Subject: Re: Local spelling file for pine 3.91?

From: Bill Jenuwine <[email-masked]>
Date: Thu, 1 Aug 1996 13:35:18 -0400

On Wed, 31 Jul 1996, Michael Marmor wrote:

> Hi,
> I am using pine 3.91 and would like to specify a local spelling file.

[snip]
> Is there a way to tell pine to check a local spell file?
> 

While I don't remember why, I got it to work by setting the
environment variable SPELL='spell +mywords', where mywords is a file
with my own special words.  I have the alternate speller field in pine
config unset.  I am using pine 3.94.

=========================+============================
Bill Jenuwine            | Internet: [email-masked]
Ford Motor Company       |
=========================+============================